[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.Destroy

Destroy - destructor for TCustomTabControl: clears and frees pages and list, then calls inherited Destroy.

## Declaration

Source position: comctrls.pp line 475

`public destructor TCustomTabControl.Destroy; override;`

## See also

TWinControl.Destroy |  | Destructor for the class instance.
TCustomControl.Destroy |  | Destructor for the class instance.
TComponent.Destroy